Package twisted :: Package internet :: Module default

[show private | hide private]
[frames | no frames]

## Module twisted.internet.default

Default reactor base classes, and a select() based reactor.

API Stability: stable

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Classes
`PosixReactorBase` | A basis for reactors that use file descriptors.
`SelectReactor` | A select() based reactor - runs on all POSIX platforms and on Win32.

Function Summary
| ``install`()` Configure the twisted mainloop to be run using the select() reactor.

Function Details

### install()

Configure the twisted mainloop to be run using the select() reactor.

Generated by Epydoc 1.1 on Sat Feb 15 21:17:51 2003 | http://epydoc.sf.net